ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicolas Lalevée (JIRA) <>
Subject [jira] Updated: (IVY-706) The bundle packaging of Ivy is incorrect
Date Thu, 17 Jan 2008 15:08:33 GMT


Nicolas Lalevée updated IVY-706:

    Attachment: IVY-706-r612799.patch

I have added the jars declaration in the MANIFEST.
I have (well Eclipse automatically did it) also added the jars declaration into the
so Eclipse can build it.
And I have change the .classpath.default to reflect this change. I didn't change to the .classpath.ivyde
as I don't know how to configure eclipse correctly, it seems that using IvyDE within a Eclipse
plugin is a bad idea.

> The bundle packaging of Ivy is incorrect
> ----------------------------------------
>                 Key: IVY-706
>                 URL:
>             Project: Ivy
>          Issue Type: Bug
>    Affects Versions: 2.0.0-beta-2
>            Reporter: Nicolas Lalevée
>            Priority: Minor
>         Attachments: IVY-706-r612799.patch
> Ivy has recently been packaged as an OSGI bundle by adding a MANIFEST.MF. But it is not
correct since the runtime jars are not declared in the manifest.

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

View raw message